<?php

/**

 * @author Divi Awesome

 * @copyright 2021

 */

add_action( 'wp_enqueue_scripts', 'ds_ct_loadjs' );
function ds_ct_loadjs() {
	wp_enqueue_script( 'ds-theme-script', get_stylesheet_directory_uri() . '/ds-script.js',
        array( 'jquery' )
    );
}

if (!defined('ABSPATH')) die();

add_action( 'wp_enqueue_scripts', 'divi_awesome_child_theme', 20 );
function divi_awesome_child_theme() {
    wp_enqueue_style( 'parent-theme', get_template_directory_uri() . '/style.css', array(), et_get_theme_version() );
    wp_dequeue_style( 'divi-style' );
    wp_enqueue_style( 'child-theme', get_stylesheet_uri(), array(), filemtime( get_stylesheet_directory() . '/style.css' ) );
 }

